GIT-PW BUNDLE DELETE(1)

NAME
git-pw-bundle-delete - Delete a bundle.

SYNOPSIS
git-pw bundle delete [OPTIONS] BUNDLE_ID

DESCRIPTION
Delete a bundle.

Delete bundle BUNDLE_ID.

Requires API version 1.2 or greater.

OPTIONS

-f, --format [simple|table|csv]
    Output format. Defaults to the value of 'git config pw.format' else 'table'.